Debian Bug report logs - #667801
ITA: bzr-dbus -- D-Bus announcements plugin for Bazaar

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jelmer Vernooij <jelmer@debian.org>

Date: Fri, 6 Apr 2012 16:48:02 UTC

Owned by: asb@debian.org

Severity: normal

Fixed in version bzr-dbus/0.1~bzr55-1

Done: Andrew Starr-Bochicchio <a.starr.b@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pkg-bazaar-maint@lists.alioth.debian.org, wnpp@debian.org:
Bug#667801; Package wnpp. (Fri, 06 Apr 2012 16:48:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jelmer Vernooij <jelmer@debian.org>:
New Bug report received and forwarded. Copy sent to pkg-bazaar-maint@lists.alioth.debian.org, wnpp@debian.org. (Fri, 06 Apr 2012 16:48:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jelmer Vernooij <jelmer@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: bzr-dbus -- D-Bus announcements plugin for Bazaar
Date: Fri, 6 Apr 2012 18:46:12 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

I request an adopter for the bzr-dbus package.

The package description is:
 Integration between bzr and D-Bus. This includes a D-Bus service to
 broadcast revisions and bzr hooks to generate such broadcasts.
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to 'O: bzr-dbus -- D-Bus announcements plugin for Bazaar' from 'RFA: bzr-dbus -- D-Bus announcements plugin for Bazaar' Request was from Jelmer Vernooij <jelmer@debian.org> to control@bugs.debian.org. (Mon, 28 May 2012 21:57:10 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#667801; Package wnpp. (Mon, 28 Jan 2013 03:36:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andrew Starr-Bochicchio <asb@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 28 Jan 2013 03:36:03 GMT) Full text and rfc822 format available.

Message #12 received at 667801@bugs.debian.org (full text, mbox):

From: Andrew Starr-Bochicchio <asb@debian.org>
To: 667801@bugs.debian.org
Cc: control@bugs.debian.org
Date: Sun, 27 Jan 2013 22:33:41 -0500
tags 667801 + pending
retitle 667801 ITA: bzr-dbus -- D-Bus announcements plugin for Bazaar
owner 667801 asb@debian.org
thanks

I'm going to go ahead and take this one. I have added myself as the
uploader in vcs, but don't see a need to upload just for that. So,
tagging pending.

-- Andrew Starr-Bochicchio

   Ubuntu Developer <https://launchpad.net/~andrewsomething>
   Debian Developer <http://qa.debian.org/developer.php?login=asb>
   PGP/GPG Key ID: D53FDCB1



Added tag(s) pending. Request was from Andrew Starr-Bochicchio <asb@debian.org> to control@bugs.debian.org. (Mon, 28 Jan 2013 03:36:04 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: bzr-dbus -- D-Bus announcements plugin for Bazaar' from 'O: bzr-dbus -- D-Bus announcements plugin for Bazaar' Request was from Andrew Starr-Bochicchio <asb@debian.org> to control@bugs.debian.org. (Mon, 28 Jan 2013 03:36:05 GMT) Full text and rfc822 format available.

Owner recorded as asb@debian.org. Request was from Andrew Starr-Bochicchio <asb@debian.org> to control@bugs.debian.org. (Mon, 28 Jan 2013 03:36:05 GMT) Full text and rfc822 format available.

Reply sent to Andrew Starr-Bochicchio <a.starr.b@gmail.com>:
You have taken responsibility. (Thu, 09 May 2013 03:06:05 GMT) Full text and rfc822 format available.

Notification sent to Jelmer Vernooij <jelmer@debian.org>:
Bug acknowledged by developer. (Thu, 09 May 2013 03:06:05 GMT) Full text and rfc822 format available.

Message #23 received at 667801-close@bugs.debian.org (full text, mbox):

From: Andrew Starr-Bochicchio <a.starr.b@gmail.com>
To: 667801-close@bugs.debian.org
Subject: Bug#667801: fixed in bzr-dbus 0.1~bzr55-1
Date: Thu, 09 May 2013 03:02:41 +0000
Source: bzr-dbus
Source-Version: 0.1~bzr55-1

We believe that the bug you reported is fixed in the latest version of
bzr-dbus, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 667801@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andrew Starr-Bochicchio <a.starr.b@gmail.com> (supplier of updated bzr-dbus package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 08 May 2013 22:02:43 -0400
Source: bzr-dbus
Binary: bzr-dbus
Architecture: source all
Version: 0.1~bzr55-1
Distribution: unstable
Urgency: low
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Changed-By: Andrew Starr-Bochicchio <a.starr.b@gmail.com>
Description: 
 bzr-dbus   - D-Bus announcements plugin for Bazaar
Closes: 667801
Changes: 
 bzr-dbus (0.1~bzr55-1) unstable; urgency=low
 .
   * New upstream snapshot.
    - Fixes PyGIDeprecationWarnings (LP: #1095884).
   * Re-adopt for pkg-bazaar-maint, adding myself as uploader
     (Closes: #667801).
   * Add Vcs-Browser field to debian/control.
   * Bump Standards-Version to 3.9.4, no changes needed.
   * Add autopkgtests.
   * Run wrap-and-sort over the control file.
   * Use machine readable format for debian/copyright.
   * Transition {build} depends to python-gi completely, no longer
     allow python-gobject-2 to fullfill the dependency.
Checksums-Sha1: 
 1e775d0b8e09b39bf5d55de36268eb58d46d6ccc 2149 bzr-dbus_0.1~bzr55-1.dsc
 15e15bfd48df837fa4298b609e77a7f11e554ea5 20994 bzr-dbus_0.1~bzr55.orig.tar.gz
 f24f8bbf8999e5913c700856ab78f6ff7ab683d5 3594 bzr-dbus_0.1~bzr55-1.debian.tar.gz
 e43fd3283e959a626c7025379e03a67f97adcd98 17532 bzr-dbus_0.1~bzr55-1_all.deb
Checksums-Sha256: 
 cacf4697b68c938f9d89604b3443973c952a44a2fd25b1f21d44fa251a995c3c 2149 bzr-dbus_0.1~bzr55-1.dsc
 67ac0e27d263465aa4c856153685d9ad45ae692f829bbf4004294b189b6d98f5 20994 bzr-dbus_0.1~bzr55.orig.tar.gz
 c169f6cc90b07716fa1a5b36067f87457fdd9e9d37032cbbb250d1acfddff227 3594 bzr-dbus_0.1~bzr55-1.debian.tar.gz
 1c1b32848c6cfd3ff1c24e053921de9f7eb1a16053f6d6437edf250375bc81ae 17532 bzr-dbus_0.1~bzr55-1_all.deb
Files: 
 e4f643de1b156e9518a74153479fc263 2149 vcs optional bzr-dbus_0.1~bzr55-1.dsc
 316609d7abb84e0186f2b29367091615 20994 vcs optional bzr-dbus_0.1~bzr55.orig.tar.gz
 4dd013499c1bc6f642a68581d47d01be 3594 vcs optional bzr-dbus_0.1~bzr55-1.debian.tar.gz
 cbb034e7e61523a1d8f0d3a122a44210 17532 vcs optional bzr-dbus_0.1~bzr55-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRiwrPAAoJEDtW4rvVP9yxNPgQAL0H7Tye56a9Qla9xcT5uTNY
JKcKxT01D/qwqQNBGRXaNnRXAWaf2BzYPly3AwlbJXVjIsOSFAp77CHaOladRmxl
IVRU15EvAPqgAll4JSx8QC+sWTmvDhqeiizg0vrx+qeUiv1AOKJ2zEo5AXd8XXuH
9d27FTFWfIkQHsAPU51nnftgeNryAnOK0ZhWq1CyfN9gfQ63Q9/oG54yEV8Fgz5a
fVydN5RIJAx8KuO5vKCsfGoxrRUWGDtsNIwhewJcMjIJyL6OEdb6YAlepPPRH5I8
Rz9eSKkBABH7oeudx1F2gxuweGA+ZCvxHanPEkHGUzv5qOeoyB/lDIG2/r/AwL/z
j0vVJWe99rI87CE9a0auNdcZY62VS3lLlBkqJW5cAHEE8XwYjl938zP+4Sqhao3m
vyQRoCVWZyOu5LVTYJaLvNa6NI15mcEv2FzmNGKtCsrZKylu6xm4AH8xQ9f0uyrs
3Kk6bWwEW1as0lc+428by6momadjH2QbKdzoVn5jHQntWiIB031G8yyB09g3pR2D
lswCPwpJhX3l/suOI+zIXpEOsZaA14tJobcxsa0e3wDq+RWuO4REzF+mS0y4GkTH
pXvXL89mh1m7VKTn4slQ10HACDSS2dZxUJ43E9vXmmI8lz9XM9PznEc5yZZu+GtZ
ZMMsbF9Nf5jO40SPOjO5
=xvDe
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 06 Jun 2013 07:25:35 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 18:38:48 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.